import * as React from 'react';
import { ReactComponent as Icon } from "./ShareOutlined.js";
import createIcon from "../create-icon";
var ShareOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(ShareOutlined);

